﻿@charset "UTF-8";


#header{width: 100%; min-width: 1200px; height: 280px; background: url('../images/main/bg-header.png') repeat-x center 30px;}

#header .header__top{position: relative; height: 30px; background: #fff; box-sizing: border-box;}

#header .header__top--main{position: relative; width: 1200px; height: 30px; margin: 0 auto;}

#header .header__top ul.global{left: 0;}

#header .header__top ul.global li a{height: 30px; line-height: 30px;}

#header .header__top ul.global li:nth-child(2) a:after{top: 19px; bottom: 19px;}

#header .header__top ul.info{top: 5px; right: 0;}


#header .header{position: relative; height: 250px; width: 1200px; margin: 0 auto; background: none;}

#header .header .sta{top: 35px; left: 443px;}

#header .header .search{top: 135px; left: 260px; height: 51px; -webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,.45);
-moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,.45);
box-shadow: 10px 10px 10px 0px rgba(0,0,0,.45);}

#header .header .search form{
-webkit-box-shadow: 8px 8px 8px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 8px 8px 8px 0px rgba(0,0,0,0.5);
box-shadow: 8px 8px 8px 0px rgba(0,0,0,0.5);
}

#header .header .search input{width: 534px; height: 50px; font-size: 18px;}

#header .header .search .btn--word{width: 46px; height: 50px;}

#header .header .search .btn--search{width: 100px; height: 50px; padding: 0 0 6px 45px; font-size: 16px; text-align: left;}

#header .header .search .btn--search--detail{width: 112px; height: 50px; margin: 0 0 0 18px; font-size: 0; background: url('../images/main/btn-dsearch.png') no-repeat left 12px;}


#footer{position: relative; height: 90px; min-width: 1200px; background: #fff;}

.footer{position: relative; height: 90px; width: 1200px; margin: 0 auto; background: #fff;}

.footer .sta{position: absolute; top: 21px; left: 0;}

.footer .copy{position: absolute; top: 20px; left: 228px; line-height: 1.3; font-size: 13px; color: #8a8b8c;}

.footer .link{position: absolute; top: 31px; right: 0;}

.footer .link select{width: 150px; height: 30px; font-size: 12px; border: solid 1px #565655; background:#fff url('../images/ico-select-arrow2.png') no-repeat right 8px center; color: #8a8b8c;}

.footer .link2{position: absolute; top: 13px; right: 170px;}

.footer .link2:after{display:block;clear:both;content:''}

.footer .link2 li{float: left;}

.footer .link2 li a{display: block; padding: 0 10px; height: 60px; line-height: 60px; box-sizing: border-box;}

.footer .link2 li a.txt{padding: 0 10px 0 22px; color: #948a85; background: url('../images/bullet-footer.png') no-repeat left 23px;}


.main__tit__container{position: relative; border-bottom: solid 2px #e0e0e0; padding: 0 0 10px;}

.main__tit__container.main__tit__container--ico{padding: 8px 0 10px 36px; background: url('../images/main/ico-tit2.png') no-repeat left 5px; border-bottom:2px #cbc6c0 solid;}

.main__tit__container h3{font-size: 20px; font-weight: 700; line-height: 1; color: #464645;}

.main__tit__container h3 span{font-size: 14px; color: #6a6560; font-weight: normal;}

.main__tit__container .btn--more--button{position: absolute; top: 0; right: 0; width: 32px; height: 32px; font-size: 0; box-sizing: border-box; border: solid 1px #e0e0e0; background: #c2bbb4 url('../images/main/btn-more.png') no-repeat center; transition: all 0.4s ease; -webkit-transition: all .4s ease;}

.main__tit__container .btn--more--button:hover{background:#8e867d url('../images/main/btn-more-over.png') no-repeat center;}

.main__tit__container .btn--more--text{position: absolute; top: 3px; right: 0; font-size: 14px; color: #0f317e;}

.main__tit__container .btn--more--text span{font-size: 11px; vertical-align: 1px;}


.main__container1{background: #f8f9fa; }


.main__container1__tit{position: relative; width: 1200px; margin: 0 auto; text-align: center; padding: 60px 0 30px; line-height: 1;}

.main__container1__tit h2{font-size: 30px; font-weight: 700;}

.main__container1__tit p{margin: 10px 0 0; color: #959595;}

.main__container1__tit button{position: absolute; top: 66px; left: 710px; font-size: 13px; color: #0f317e; padding: 1px 4px 3px 5px; border: solid 1px #e0e0e0; border-radius: 2px; transition: all 0.4s ease; -webkit-transition: all .4s ease;}

.main__container1__tit button span{font-size: 11px;}

.main__container1__tit button:hover{color: #fff; background: #0f317e;}


.main__container1__menu{width: 1200px; margin: 0 auto; padding: 20px 0;}

.main__container1__menu ul{text-align: center; font-size: 0;}

.main__container1__menu ul:after{display:block;clear:both;content:''}

.main__container1__menu ul li{display: inline-block; margin: 0px 5px;}

.main__container1__menu ul li a{display: block; font-size: 20px; width:150px; height:50px; color: #7b7c7e; padding-top:10px; box-sizing: border-box; background: #ededed; }

.main__container1__menu ul li a.selected{background: #f8f9fa; color: #fff; background: #d87500; }

.main__container1__content{margin-top: -1px; padding: 0px 0 20px; background: #f8f9fa; border-bottom: solid 1px #dee2e6;}

.main__container1__content .main__container1__content__item{width: 1200px; margin: 0 auto; text-align: center;}

.main__container1__content .main__container1__content__item ul{margin: 0 0 15px;}

.main__container1__content .main__container1__content__item ul:after{display:block;clear:both;content:''}

.main__container1__content .main__container1__content__item ul li{float: left; width: 260px; margin: 0 23px 0 0; padding: 10px; background: #fff; border: 1px solid #e0e0e0;}

.main__container1__content .main__container1__content__item ul li:last-child{margin: 0;}

.main__container1__content .main__container1__content__item ul li a{display: block; }

.main__container1__content .main__container1__content__item ul li .list__thumb{
	position:relative; width: 260px; height: 160px; margin:0; border: 0px #e0e0e0 solid; padding:0px; background: #ededed;
}
.main__container1__content .main__container1__content__item ul li .list__thumb .item_image_box{
	width:100%; height:100%; text-align:center; line-height:155px; display: inline-block;
}

.main__container1__content .main__container1__content__item ul li .list__thumb .item_image_box img{
	max-width: 100%; max-height: 100%; border: 0px #e0e0e0 solid;
}

.main__container1__content .main__container1__content__item ul li .thumb__item{padding: 10px 0px;}

.main__container1__content .main__container1__content__item ul li .thumb__item__tt{font-size: 14px; font-weight: 700; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.main__container1__content .main__container1__content__item ul li .thumb__item__text{margin: 8px 0 0; font-size: 13px; overflow: hidden; text-align: left; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-wrap: break-word; height: 52px; color:#858587;}

.main__container1__content .main__container1__content__item .main__container1__content__item--more{text-align: center;}

.main__container1__content .main__container1__content__item .main__container1__content__item--more a{font-weight:bold; color: #7b7c7e; transition: all 0.4s ease; -webkit-transition: all .4s ease;}

.main__container1__content .main__container1__content__item .main__container1__content__item--more a:hover{color: #d87500;}

.main__container1__content .main__container1__content__item ul li.no-serv {
	height: 168px; padding-top:100px; text-align:center; background: #fff; border: 1px solid #e0e0e0; ; 
}
.main__container1__content .main__container1__content__item ul li.no-serv .no-serv-img{
}
.main__container1__content .main__container1__content__item ul li.no-serv .no-serv-title{padding: 10px 0px; text-align:center; color:#d2d6dd; font-weight:bold;}

.before-service2 {  width: 318px;height: 204px; text-align:center; }
.before-service2 .icon{  padding:60px 0 15px; }
.before-service2 .txt { color:#aaa; font-weight:bold; }

.main__container2{background-image: url(../images/bg-etc2.png); padding:20px}
.main__container2a{width: 1200px; margin: 0px auto 0;}

.main__container2__content{position: relative; float: left; width: 570px; box-sizing: border-box;}

.main__container2__content ul li{position: relative; margin: 20px 0 0; padding: 0 0 10px; border-bottom: solid 1px #d8d5d2;}

.main__container2__content ul li:last-child{border: none;}

.main__container2__content ul li:after{display:block;clear:both;content:''}

.main__container2__content ul li a{display: block;}

.main__container2__content ul li .thumb{float: left; margin-right: 30px; width: 110px; height: 120px; line-height: 97px; background: #f5f6f8; padding:10px; text-align: center; box-sizing:border-box;}

.main__container2__content ul li .thumb img{width: 100%; max-width: 70px; max-height: 100px;}

.main__container2__content ul li .thumb__item{}

.main__container2__content ul li .thumb__item__tt{font-size: 18px; font-weight: 700; color:#403f3f; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.main__container2__content ul li .thumb__item__text{padding: 10px 0 0;font-size: 14px; color:#6a6560; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; word-wrap: break-word; line-height: 1.5; height: 82px;}


.main__container2__swiper{position: relative; float: left; width: 570px; box-sizing: border-box; margin: 0 0 0 60px;}

.main__container2__swiper .swiper-container{width: 380px; margin-top:30px;}

.main__container2__swiper .swiper-button-next, .main__container2__swiper .swiper-button-prev{width: 40px; height: 40px; margin-top: 0;}

.main__container2__swiper .swiper-button-next, .main__container2__swiper .swiper-container-rtl .swiper-button-prev{background: url('../images/main/btn-next.png') no-repeat center;}

.main__container2__swiper .swiper-button-prev, .main__container2__swiper .swiper-container-rtl .swiper-button-next{background: url('../images/main/btn-prev.png') no-repeat center; left: 0;}

.main__container2__swiper .swiper-slide{height:260px; text-align: center; box-sizing: border-box;}

.main__container2__swiper .swiper-slide .thumb{float: left; position:relative; margin-right: 30px; width: 380px; height: 254px; line-height: 235px; padding:10px; text-align: center; box-sizing:border-box;}
.main__container2__swiper .swiper-slide .thumb .item_image_box{
	width:100%; height:100%; text-align:center; line-height:155px; display: inline-block;
}
.main__container2__swiper .swiper-slide .thumb .item_image_box img{
	max-width: 100%; max-height: 100%; border: 0px #e0e0e0 solid;
}

.main__container2__swiper .swiper-slide p{ margin: 6px 0 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block; position: absolute; bottom:0; color: #eee; font-size:16px; font-weight: bold; height:24px; width:380px; background-color:#888077; padding:10px; }

.main__container3{height: 110px; margin: 0px auto; background: #575757 url('../images/main/svc_ready1.png') no-repeat center; }

.main__container3:after{display:block;clear:both;content:''}

.main__container3 .main__container3__content{float: left; width: 380px; height: 292px; padding: 30px; margin: 0 30px 0 0; border: solid 1px #e0e0e0; box-sizing: border-box;}

.main__container3 .main__container3__content:last-child{margin: 0;}

.main__container3 .main__container3__content ul li{position: relative; padding: 11px 0 11px 22px; border-bottom: dashed 1px #e0e0e0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.main__container3 .main__container3__content ul li:last-child{border: none;}

.main__container3 .main__container3__content ul li:before{display: block; content:''; position: absolute; top: 20px; left: 9px; width: 3px; height: 3px; border-radius: 100%; background: #0f317e;}

.main__container3 .main__container3__content ul li a:hover{text-decoration: underline;}